» Ubuntu » Pakiety

Error

two or more packages specified (packagekit-backend-aptcc precise)